#menuF, #menuF div 
{
	position: absolute;
	border: outset;
	background-color: #8B0000;
	font-size: 13px;
}

#menuF 
{
	top: 300px;
	left: 30px;
	width: 150px;
}

#menuF a 
{
	display: block;
	color: #FFFAE3;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom: 1px solid;
}

#menuF a:hover 
{
	background-color: #FFD839;
	color: #A52A2A;
}

#menuF div 
{
	top: 0px;
	left: 160px;
	width: 200px;
	visibility: hidden;
}

#fotoF
{
	margin-left: 200px;
}

.h3
{
   color: #FFDA28;
	background-color: #FF7F50;
	font-size: 14px;
	padding-bottom: 5px;
}

#fotoR
{
	top: 180px;
	margin-top: 10px;
	left: 0px;
	width: 150px;
	position: absolute;
}

#fotoRN
{
	top: 230px;
	margin-top: 10px;
	left: 0px;
	width: 150px;
	position: absolute;
}

#fotoOs
{
   top: 82%;
   margin-top: 0px;
	left: 0px;
	width: 150px;
	position: absolute;
}
